Build #3 for concrete-haskell-0.1.0.15

[all reports]

Package concrete-haskell-0.1.0.15
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-08-18 20:19:11.717041783 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: concrete-haskell-0.1.0.15 (user goal)
trying: primitive-0.6.2.0 (dependency of conduit-extra-1.1.16)
next goal: vector (dependency of concrete-haskell-0.1.0.15)
rejecting: vector-0.12.0.1, vector-0.12.0.0, vector-0.11.0.0, vector-0.10.12.3
(conflict: concrete-haskell => vector==0.10.12.2)
rejecting: vector-0.10.12.2 (conflict: primitive==0.6.2.0, vector =>
primitive>=0.5.0.1 && <0.6)
rejecting: vector-0.10.12.1, vector-0.10.11.0, vector-0.10.10.0,
vector-0.10.9.2, vector-0.10.9.1, vector-0.10.9.0, vector-0.10.0.1,
vector-0.10, vector-0.9.1, vector-0.9, vector-0.8, vector-0.7.1,
vector-0.7.0.1, vector-0.7, vector-0.6.0.2, vector-0.6.0.1, vector-0.6,
vector-0.5, vector-0.4.2, vector-0.4.1, vector-0.4, vector-0.3.1, vector-0.3,
vector-0.2, vector-0.1, vector-0.10.12.0, vector-0.10.9.3 (conflict:
concrete-haskell => vector==0.10.12.2)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).